package com.ejie.ab61.model.toolkit;

/**
 * ValorComboToolkit  
 * 
 *  
 */

public class ValorBusquedas implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String valor;

	/**
	 * Method 'TipoProcedimiento'.
	 */
	public ValorBusquedas() {
	}

	/**
	 * @param codigo
	 * @param descripcionCas
	 * @param descripcionEus
	 */
	public ValorBusquedas(String valor) {
		super();
		this.valor = valor;
	}

	/**
	 * @return the codigo
	 */
	public String getValor() {
		return valor;
	}

	/**
	 * @param codigo
	 *            the codigo to set
	 */
	public void setValor(String valor) {
		this.valor = valor;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "ValorBusquedas [codigo=" + valor + "]";
	}

}
